Kaspersky
Question

KSOS 5.0 "Операционная система не соответствует предъявляемым требованиям"

  • 28 June 2019
  • 5 replies
  • 4916 views

Добрый день! Год назад покупали и ставили лицензию KSOS 5.0 на Windows server 2008 r2 datacenter, Недавно пришлось переустанавливать KSOS на этом же сервере, но при установке появляется ошибка "Операционная система не соответствует предъявляемым требованиям". Дистрибутив качал с личного кабинета. Где можно скачать архивные дистрибутивы?

5 replies

Мудаки перестали поддерживать XP и очевидно server 2008.
Вот как теперь быть с оборудованием которое функционирует только на xp. Как же задрали эти безмозглые маркетологи
Userlevel 6
Badge +6
Добрый день, @bonef1sh,

Редакция DataCenter не поддерживается продуктом по системным требованиям: https://support.kaspersky.ru/12856, возможно вы до этого использовали другую редакцию сервера?

@ltd500 не удивляет, что Windows XP перестал поддерживать сам Microsoft еще в далеком 2014 году и большинство браузеров?

@ltd500 не удивляет, что Windows XP перестал поддерживать сам Microsoft еще в далеком 2014 году и большинство браузеров?


Нет, не удивляет. От Microsoft "поддержка" никогда и не нужна была, прекрасно все работает до сих пор, А у вас нет, не работает. Бsk установлен смол офис 4, но новый ключ к нему не походит, а смол офис 7 не хочет устанавливаться на XP! т.е. тупо отрубили возможность пользоваться 4-м офисом. Вот у нас подключено дорогое профессиональное оборудование, которое тоже давным давно прекратили выпускать и дрова есть только на XP. Стоимостью сотни тысяч рублей! И с какой стати мы должны отказаться от его эксплуатации? Сейчас таких надежных не делают. А вы как попугаи повторяя западный образ бизнеса, не подумав о клиентах, оборвали поддержку...
Userlevel 6
Badge +6
@bonef1sh cкачать Kaspersky Small Office Security 5 можно по ссылке

@ltd500 ну у меня все работает🙂, за ЛК не отвечаю, пусть сами отвечают,.😉
Попробуйте установить KSOS 6, он поддерживает Windows XP SP3 с процессором SSE2, хотя этого официального не заявлено на сайте ЛК. К нему должен подходить код от 7ой версии.
Да, мне уже подсказали и прислали дистрибутив KSOS 5, все заработало. Но подозреваю, что скоро и его такая-же судьба ждет

Reply / Ответить